[Dev-luatex] Cannot use beamer class.

Elie Roux elie.roux at telecom-bretagne.eu
Thu Jan 8 11:28:39 CET 2009


Taco Hoekwater a écrit :
> Yue Wang wrote:
>> Hi, Taco:
>>
>> I am using beamer in TL08, pdflatex runs fine, but luatex produce an 
>> error.
>> I run the sample code from http://latex-beamer.sourceforge.net/. the
>> code is attached in the mail.
>
> Before I dive into this myself, can someone please try with a new
> luatex? It is quite possible that the newer pdftex that was merged
> into 0.30.X fixes this bug.

Hello,

With a LuaTeX svn rev. 1724, it works fine on my computer in dvi and pdf 
mode. With TL 2007, I had to convert url.sty in UTF-8, but I think it is 
not linked.
-- 
Elie


More information about the dev-luatex mailing list